
/* ==========================================================================
   Primary Navigation
   ========================================================================== */
#nav-wrapper, #main-nav, .navPrimary, .item, .dropdownHolder, .dropInner { z-index: 1000; }
.dropdown { z-index: 1000; }
#nav-wrapper { display: none; margin: 0; width: 100%; background: rgb(0, 125, 155); }
nav.page-width, #subnav.page-width { width: 100%; }

.navPrimary > .item {
	float: none;
	width: 49%;
	display: inline-block;
	margin: 0 auto;
	text-align: center;
	list-style: none;
}

.navPrimary > .item a {
	padding: 0.875em 0em;
	font-family: 'Montserrat', sans-serif;
	font-size: 0.875em;
	color: rgb(255, 255, 255);
	text-shadow: 0em -0.0625em 0em rgba(0, 99, 123, 0.7);
	display: block;
	cursor: pointer;
	text-decoration: none;
	text-transform: uppercase;
	border-bottom: 1px dashed rgba(255, 255, 255, 0.4);
}

.navPrimary > .item:nth-child(odd) { border-right: 1px dashed rgba(255, 255, 255, 0.4); }
.navPrimary > .item.oneliner a { padding: 0.875em 0em; }
.navPrimary > .item a:hover {color: rgb(0, 125, 155); text-shadow: 0em 0.0625em 0em rgba(255, 255, 255, 0.7); background: rgb(224, 224, 220) url('../images/textures/farmer.jpg') 0 0 repeat; }

	/* 600px/16px = 37.5em */
	@media screen and (min-width: 37.5em) {
		nav.page-width { width: 95%; }
		#nav-wrapper {display: block!important; margin-top: 4.5em; -webkit-box-shadow: 0 0 0.5em 0 rgba(79,59,48,0.3); -moz-box-shadow: 0 0 0.5em 0 rgba(79,59,48,0.3); box-shadow: 0 0 0.5em 0 rgba(79,59,48,0.3); }
		.navPrimary > .item {float: left; width: 14.25%; }
		.navPrimary > .item a { border-bottom: none; }
		.navPrimary > .item:nth-child(odd) { border-right: none; }
		.navPrimary > .item.oneliner a { padding: 1.375em 0em; }
		}
		
	/* 782px/16px = 48.875em  */
	@media screen and (min-width: 48.875em) {
		.navPrimary > .item a { padding: 0.875em 0.75em; }
		}

 	/* 890px/16px = 55.625em  */
	@media screen and (min-width: 55.625em) {
	 	*#nav-wrapper { margin-top: 1em; }
		}

	/* 939px/16px = 58.6875em */
	@media screen and (min-width: 58.6875em) {
		.navPrimary > .item.soclose a { padding: 1.375em 0em; }
		}

	/* 950px/16px = 59.375em */
	@media screen and (min-width: 59.375em) {
		.navPrimary > .item a { font-size: 0.75em; padding: 0.875em 0.35em; }
		.navPrimary > .item a span.no-br { white-space: normal; }
		.navPrimary > .item.so-close { white-space: normal; }
		.navPrimary > .item.oneliner a, .navPrimary > .item.soclose a { padding: 0.875em 0em; }
		}
		
	/* 1052px/16px = 65.75em */
	@media screen and (min-width: 65.75em) {
		#nav-wrapper { margin-top: .5em; }
		.navPrimary > .item a { padding: 0.875em 0em; font-size: 0.825em; }
		.navPrimary > .item { width: 14.25%; }
		}
		
/* ==========================================================================
   Primary Navigation Dropdowns
   ========================================================================== */

.dropdownHolder {
	display: none;
	background: rgb(224, 224, 220) url('../images/textures/farmer.jpg') 0 0 repeat;
	height: auto;
	position: absolute;
	left: 0;
	right: 0;
	-webkit-box-shadow: 0 3px 5px 0px rgba(79,59,48,0.3);
	-moz-box-shadow: 	0 3px 5px 0px rgba(79,59,48,0.3);
	box-shadow: 		0 3px 5px 0px rgba(79,59,48,0.3);
}

.dropdownHolder.page-width { width: 100%; }

.dropdown {
	background: none transparent;
	display: none;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 100%;
}

.dropInner { padding: 0 0 3% 0; }

.dropInner.seasons { padding: 0 3% 3% 3%; }

.close-dropdown-btn {
	display: none;
	background: rgb(224, 224, 220) url('../images/textures/farmer.jpg') 0 0 repeat;
	width: 95%;
	text-align: right;
	padding: 3% 0;
	cursor: pointer;
	font-family: 'Roboto Slab', serif;
	font-size: 1.0625em;
	font-weight: 700;
	color: rgb(0, 125, 155);
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
}


/* --- REGIONS & TOWNS DROPDOWN --- */


/* JUST FOR DEV */ .dropdownHolder, .dropdown.dev { display: block!important; }

.dropInner.regions-towns { padding: 0 0 3% 0; }

.regions_dd {
	position: relative;
	height: auto;
	background: none;
}

.regions_dd .regionimg {
	display: none;
	z-index: 20010;
	position: absolute;
	top: 13px;
	left: 26px;
	width: 294px;
	height: 100%;
}

map { display: inline; }

.regions_dd .regionlist {
	text-align: center;
	width: 100%;
	float: none;
}

.regionlist > li {
	float: none;
	width: 98%;
	display: block;
	margin: 0 auto;
	text-align: center;
	list-style: none;
}

.regionlist > li a {
	display: block;
	padding: 0.4375em 0em;
	font-family: 'Roboto Slab', serif;
	line-height: 1.5em;
	font-size: 1em;
	font-weight: 400; 
	color: rgb(79, 59, 48);
	cursor: pointer;
	text-decoration: none;
	border-top: 1px dashed rgba(255, 255, 255, 0);
	border-bottom: 1px dashed rgba(255, 255, 255, 0);
}

.regionlist > li a:hover {
	border-top: 1px dashed rgb(79, 59, 48);
	border-bottom: 1px dashed rgb(79, 59, 48);
	background: rgb(255, 245, 226);
	background: rgba(255, 245, 226,0.6);
	color: rgb(0, 125, 155);
}

.regionlist > li a.mapover {
	border-top: 1px dashed rgb(79, 59, 48);
	border-bottom: 1px dashed rgb(79, 59, 48);
	background: rgb(255, 245, 226);
	background: rgba(255, 245, 226,0.6);
	color: rgb(0, 125, 155);
}

.regionlist  li a.special {
	border-top: none;
	border-bottom: none;
	background: none;
	color: rgb(178, 101, 40);
	font-family: 'Lobster', cursive;
	font-size: 1.125em;
}

.regionlist li a.special:hover {
	color: rgb(0, 125, 155);
}

.regions_dd .info {
	display: none;
	height: 100%;
	width: 49%;
	text-align: center;	
	float: right;
}

.regions_dd .regionintro.base { display: block; }

.regions_dd .regionintro {
	display: none;
	height: auto;
	padding: 10% 6% 0 6%;
}

.regions_dd .info p {
	margin: 0 0 0.5em 0;
	color: rgb(0, 125, 155);
	font-family: 'Roboto Slab', serif;
	font-size: 1.125em;
	font-weight: 700;
	line-height: 1.25em
}

.regions_dd .info p.intro {
	font-family: 'Crimson Text', 'serif'; 
	font-size: 1.0625em;
	font-weight: 400;
	color: rgb(79, 59, 48);
	line-height: 1.375em;
	margin: 0 0 0.75em 0 ;
}


/* --- GENERAL DROPDOWNS --- */

.drop {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	float: none;
	width: 100%;
	margin: 0;
}

.drop.Left {
	text-align: center;
	float: none;
	width: 100%;
	margin: 0 auto;
}

.drop > .dropItem {
	width: 98%;
	display: inline-block;
	margin: 0 auto;
	text-align: center;
	list-style: none;
}

.drop > .dropItem a {
	display: block;
	padding: 0.4375em 0em;
	font-family: 'Roboto Slab', serif;
	line-height: 1.5em;
	font-size: 1em;
	font-weight: 400; 
	color: rgb(79, 59, 48);
	cursor: pointer;
	text-decoration: none;
	border-top: 1px dashed rgba(255, 255, 255, 0);
	border-bottom: 1px dashed rgba(255, 255, 255, 0);
}

.drop > .dropItem a:hover {
	border-top: 1px dashed rgb(79, 59, 48);
	border-bottom: 1px dashed rgb(79, 59, 48);
	background: rgb(255, 245, 226);
	background: rgba(255, 245, 226, 0.6);
	color: rgb(0, 125, 155);
}

.drop .dropItem a.special {
	border-top: none;
	border-bottom: none;
	background: none;
	color: rgb(178, 101, 40);
	font-family: 'Lobster', cursive;
	font-size: 1.125em;
}

.drop .dropItem a.special:hover { color: rgb(0, 125, 155); }

.drop .dropItem.view-all a { 
	color: rgb(178, 101, 40);
}


/* --- CALLOUTS --- */

.cta-group { 
	float: none;
	width: 94%;
	margin: 3% auto 0;
	text-align: center;
}

.cta-group .cta { margin: 0 0 3% 0; }

.cta-group .cta:last-of-type { margin-bottom: 0%; }

.cta a {
	padding: 3.5% 0;
	display: block;
    font-size: 2em;
	color: rgb(95, 95, 95);
	font-family: 'Lobster', cursive;
	text-decoration: none;
	text-shadow: 0em 0.05em 0em rgba(255, 255, 255, 0.7);
}

.cta-group .cta a br { display: none; }

.cta.teal a { background: rgb(154, 198, 205); background: url('../images/patterns/diagonal-stripes.png') 0 0 repeat, rgba(44, 155, 177, 0.35); color: rgb(0, 125, 155); }

.cta.green a { background: rgb(181, 182, 158); background: url('../images/patterns/diagonal-stripes.png') 0 0 repeat, rgba(115, 118, 66, 0.35); color: rgb(115, 118, 66);}

.cta.yellow a { background: rgb(229, 198, 154); background: url('../images/patterns/diagonal-stripes.png') 0 0 repeat, rgba(233, 159, 53, 0.35); color: rgb(233, 159, 53);}

.cta.orange a { background: rgb(206, 175, 149); background: url('../images/patterns/diagonal-stripes.png') 0 0 repeat, rgba(178, 101, 40, 0.35); color: rgb(178, 101, 40);}

.cta.purple a { background: rgb(170, 176, 191); background: url('../images/patterns/diagonal-stripes.png') 0 0 repeat, rgba(87, 103, 146, 0.35); color: rgb(87, 103, 146);}

/* --- SEASONS CALLOUTS --- */

.dropInner.seasons .cta-group { 
	float: none;
	width: 100%;
	margin: 0 auto;
}

.dropInner.seasons .cta-group .cta { margin: 0 0 3% 0; }

.dropInner.seasons .cta-group .cta-group-right .cta:last-of-type { margin-bottom: 0%; } 

.dropInner.seasons .cta-group .cta a {
	margin: 0;
	padding: 3.5% 0%;
}


/* ----------------------- MEDIA QUERIES ------------------------ */

/* 520px/16px = 32.5em */
@media screen and (min-width: 32.5em) {
	.dropInner .cta-group .cta { float: left; width: 48%; display: inline-block; margin: 0 2% 0% 0; }
	.dropInner .cta-group .cta a { padding: 10% 0%; }
	.dropInner.seasons .cta-group .cta { float: left; width: 48%; display: inline-block; margin: 0 2% 2% 0; }
	.dropInner.seasons .cta-group .cta-group-right .cta { margin: 0 2% 0 0; }
	.dropInner.seasons .cta-group .cta a { padding: 10% 0%; }
}

/* 600px/16px = 37.5em */
@media screen and (min-width: 37.5em) {
	.close-dropdown-btn { display: none!important; }
	#header { padding: 0 0 0.625em 0; }
	#inner-header #open-nav { display: none; }
	#subnav { display: none!important; }
	.dropdownHolder { display: block; }
	.dropdownHolder.page-width { width: 95%; }
	.dropInner { padding: 1.5em 1em; }
	.dropInner.region { padding: 3% 0 3% 0; }
	.dropInner.seasons { padding: 1.5em 1em 1em 1.5em; }
	.regions_dd .info { display: block; }
	.regions_dd .regionlist { width: 49%; float: left; margin: 1.5em 0 0 0!important; }
	.regionlist > li { float: right; width: 96%; }
	.drop.Left { width: 65%; float: left; }
	.drop.Left .dropItem { float: left; }
	.drop.Left .dropItem.view-all { float: none; }
	.drop > .dropItem { float: none; width: 49%; }
	.dropInner.seasons .cta-group .cta a { font-size: 2.5em; }
	.dropInner .cta-group { float: right; width: 32%; display: block; margin: 0; }
	.dropInner .cta-group .cta { margin: 0 auto; float: none; width: 98%; }
	.dropInner .cta-group .cta a { padding: 7% 6%; margin-bottom: 3%; }
	.cta-group .cta a br { display: block; }
	
}

/* 680px/16px = 42.5em */
@media screen and (min-width: 42.5em) {
	.cta a { font-size: 2.5em; }
}

/* 820px/16px = 51.25em */
@media screen and (min-width: 51.25em) {
 	.drop.Left .dropItem.view-all { width: 49%; }
}

/* 860px/16px = 53.75em */
@media screen and (min-width: 53.75em) {
 	.dropInner.seasons .cta-group .cta-group-left { float: left; width: 65%; }
 	.dropInner.seasons .cta-group .cta-group-right { float: right; width: 32% }
	.dropInner.seasons .cta-group .cta-group-left .cta { float: left; width: 48%; display: inline-block; margin: 0 0.5em 0.5em 0; }
	.dropInner.seasons .cta-group .cta-group-right .cta { float: none; width: 100%; display: block; margin: 0 0 0.5em 0; }
	.dropInner.seasons .cta-group .cta-group-right .cta a, .dropInner.seasons .cta-group .cta-group-left .cta a { padding: 1em 0; }
}


/* 980px/16px = 61.25em */
@media screen and (min-width: 61.25em) {
	.regions_dd { background: transparent url('../images/ui/regions-dropdown-map-bg.png') 3px 0px no-repeat; }
	.regions_dd .regionimg { display: block; }
	.regions_dd .regionlist { width: 33%;  margin: 1.5em 0 0 33%!important; }
	.regions_dd .info { width: 33%; }
}


